#!/bin/bash
if [[ "$AL4" == "" ]]
then
	echo Environment variable AL4 is not set!
	echo Put in /etc/profile command:
	echo      export AL4=/home/AL-IV
fi
$AL4/AL4/FPC_linux_build/AL4FPCCompiler /run /@ $AL4/AL4/Test_projects/_Hello_world/compile-FPC-linux.txt
#pause
